# Vehicle importer wizard generated part configuration file #
# resource ID of this part: 0x0000013B
# resource alias of this part: "stock_exhaust_pipe"

render		0x00000149
mesh		0x00000148
click		0x00000145

category	1

slot		0.000 0.000 -0.000	0.000 0.000 0.000	1
attach		0x00000006 21

render		0x0006001F	-0.193 -0.514 1.654	0.000 -0.262 0.000	; 
flags		256


eof
